# Obsolete Members for TextArea

The following members of QML type TextArea are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- autoExpand : bool`(obsolete)`

## Property Documentation

autoExpand : bool

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property specifies whether the text area expands following the entered text or not. The default value is false. The property is deprecated, use autoSize instead